> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener mi perfil

> Devuelve el perfil de identidad compacto de la sesión de API pública.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.es.json GET /v1/public/me
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/me:
    get:
      summary: Obtener mi perfil
      description: Devuelve el perfil de identidad compacto de la sesión de API pública.
      operationId: get_public_me_v1_public_me_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthMeResponse'
          description: ''
      security:
        - PublicBearerAuth: []
components:
  schemas:
    AuthMeResponse:
      properties:
        email:
          title: Correo electrónico
          type: string
        first_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Nombre
        id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          title: ID
        is_super_admin:
          title: Es superadministrador
          type: boolean
        last_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Apellido
        locale:
          anyOf:
            - type: string
            - type: 'null'
          title: Configuración regional
      required:
        - id
        - email
        - is_super_admin
      title: AuthMeResponse
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````